Форум русской поддержки Joomla!® CMS
09.12.2016, 15:33:46 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

Замена Joomla2.5 на последнюю

 (Прочитано 215 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Felix2000
Осваиваюсь на форуме
***

Репутация: +0/-1
Offline Offline

Сообщений: 54


« : 14.11.2016, 01:13:57 »

Есть проблемы с сайтом на 2.5 (заказы не приходят на почту, при добавлении новых товаров выдает ошибки, акеба не работает)
В итоге возник вопрос : а может создать новый сайт на Денвере с последней версией Joomla и переносить потихоньку материалы и все остальное с сайта, загружать "чистые" расширения и точно уже понимать что вирус никакой не просочится . Дело в том что старый сайт создавал не я и связи с "создателем" практически нет, просто каждый день возникают новые проблемы и решаются очень долго . А так как я новичок в этом деле, вот и будет хорошей практикой, по крайней мере делая ошибки я не угроблю рабочий сайт, да и обновления будут все рабочие.
Как вы считаете, стоит это делать, или Joomla 3 не лучше 2.5 ?
Записан
AL_ALEX
Support Team
*****

Репутация: +112/-1
Offline Offline

Пол: Мужской
Сообщений: 891



« Ответ #1 : 14.11.2016, 13:03:37 »

Стоит... Рекомендую  Smiley
Записан
Septdir
Живу я здесь
******

Репутация: +36/-3
Offline Offline

Пол: Мужской
Сообщений: 841


Skype: septdir


« Ответ #2 : 14.11.2016, 13:22:26 »

ответ однозначный стоит. более того давно пора.
Записан
Felix2000
Осваиваюсь на форуме
***

Репутация: +0/-1
Offline Offline

Сообщений: 54


« Ответ #3 : 14.11.2016, 13:55:25 »

а что значит "давно пора" ?
версия 2.5 настолько устарела что ли ?
Записан
SeBun
Практически профи
*******

Репутация: +134/-3
Offline Offline

Пол: Мужской
Сообщений: 2287



« Ответ #4 : 14.11.2016, 15:05:37 »

версия 2.5 настолько устарела что ли ?
Последний релиз вышел в 2014 году и с тех пор она не поддерживается.
Записан
Felix2000
Осваиваюсь на форуме
***

Репутация: +0/-1
Offline Offline

Сообщений: 54


« Ответ #5 : 14.11.2016, 15:47:58 »

то есть все эти проблемы связанны именно с устаревшей версией ?
просто сначала то все было нормально, а вот как только начал добавлять товары и тексты, началась "колбасня" ...
Записан
draff
Практически профи
*******

Репутация: +161/-5
Offline Offline

Пол: Мужской
Сообщений: 2659


step by step


« Ответ #6 : 14.11.2016, 16:19:32 »

2.5 разная бывает )) Если Joomla 2.5.28 и сторонние расширения актуальны для этой ветки, то проблем не должно быть.
Еще и патч безопасности от 12.12.2015 должен установлен .
Записан
SeBun
Практически профи
*******

Репутация: +134/-3
Offline Offline

Пол: Мужской
Сообщений: 2287



« Ответ #7 : 14.11.2016, 20:38:56 »

Еще и патч безопасности от 12.12.2015 должен установлен .
Да если и установлен был, остаются расширения. Судя по вопросам ТС его ломанули, и возможно не раз. Тут два пути - либо лечить, либо делать сайт на тройке.
Записан
Septdir
Живу я здесь
******

Репутация: +36/-3
Offline Offline

Пол: Мужской
Сообщений: 841


Skype: septdir


« Ответ #8 : 15.11.2016, 13:24:46 »

Да если и установлен был, остаются расширения. Судя по вопросам ТС его ломанули, и возможно не раз. Тут два пути - либо лечить, либо делать сайт на тройке.
Имхо в такой ситуации один путь, пресобираться на тройке - это самое рациональное двух зайцев одним выстрелом.
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet